{{Circle
| arrangement =Y
| name        =カゲロウ・エフェクト
| name_en     =Kagerou Effect
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =
| intro       =
| dates       =2012 - 2013
| url         =http://kageroueffect.blog.fc2.com/
| genre       =
| members     =
: Hitohira
| description =

| discography =

{{DiscographyItem|カゲロウ・エフェクト～第一波～influence 0|KECD-0001.jpg|2012-05-27|Reitaisai 9|An album featuring vocal and instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'' and ''[[Subterranean Animism]]''.}}

{{DiscographyItem|Presence 0 カゲロウ・エフェクト～第二波～|KECD-0002.jpg|2013-05-26|Reitaisai 10|An album featuring vocal and instrumental arrangements of themes from ''[[Mystic Square]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Imperishable Night]]'', ''[[Mountain of Faith]]'', ''[[Undefined Fantastic Object]]'' and ''[[Dolls in Pseudo Paradise]]''.}}

}}